Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000924Core InformRelationspublic2012-05-22 04:582014-05-07 07:33
ReporterFuchsia tude 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindows 7OS VersionSP1
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000924: NI doesn't like capitalized verbs
DescriptionChanging "Fnords" to "fnords" in the very last line compiles without a hitch.

Assuming this can't be fixed, it would be nice to note in the problem message or documentation that verbs must be lower case.
Minimal Source Text To Reproduce
Fnordage relates one thing to another. The verb to Fnord (he Fnords) implies the Fnordage relation.


There is room. Cake is here.

Yourself Fnords cake.
Additional InformationProblem. You wrote 'Yourself Fnords cake' : but I can't find a verb here that I know how to deal with, so I am ignoring this sentence altogether.

 See the manual: 2.17 > Review of Chapter 2: The Source Text
 
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0002563)
graham (administrator)
2014-03-15 06:50

I've legalised this.

- Issue History
Date Modified Username Field Change
2012-05-22 04:58 Fuchsia tude New Issue
2012-05-22 07:00 curiousdannii Status new => confirmed
2012-05-22 07:00 curiousdannii Category Understanding => Relations
2014-03-15 06:50 graham Note Added: 0002563
2014-03-15 06:50 graham Status confirmed => resolved
2014-03-15 06:50 graham Resolution open => fixed
2014-03-15 06:50 graham Assigned To => graham
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker